RubyGems Navigation menu

module-mixy 0.0.3

Module.mixy is not Module.mix :)

Gemfile
          gem 'module-mixy', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install module-mixy -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Kenichi Kamiya

Owners:

Total downloads 3,334

For this version 1,057

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4.1 - December 10, 2013 (8.5 KB)
  2. 0.0.3 - October 1, 2012 (6.5 KB)
  3. 0.0.2 - September 14, 2012 (6.5 KB)
  4. 0.0.1.1 - September 14, 2012 (6.5 KB)
Show all versions (6 total)

Development Dependencies: